=== debian/control ===
Source: ceilometer
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6),
 python-all-dev (>=  2.6.6-3~)
Build-Depends-Indep:
 python-webob,
 python-kombu,
 python-lockfile,
 python-netaddr,
 python-sqlalchemy,
 python-eventlet,
 python-anyjson,
 python-flask,
 python-stevedore,
 python-nose,
 pep8,
 python-ming,
 python-mock,
 python-mox,
 python-glanceclient,
 python-nova,
 python-glance,
 python-setuptools-git,
 python-iso8601
Standards-Version: 3.9.3

Package: python-ceilometer
Architecture: all
Depends: ${python:Depends},
 python-webob,
 python-kombu,
 python-iso8601,
 python-lockfile,
 python-netaddr,
 python-sqlalchemy,
 python-eventlet,
 python-anyjson,
 python-flask,
 python-stevedore,
 ${misc:Depends}
Description: ceilometer python libraries
 Ceilometer aims to deliver a unique point of contact for billing systems to 
 aquire all counters they need to establish  customer billing, accross all 
 current and future OpenStack components. The delivery of counters must 
 be tracable and auditable, the counters must be easily extensible to support 
 new projects, and agents doing data collections should be 
 independent of the overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the python libraries that are needed for all parts
 of ceilometer

Package: ceilometer-common
Architecture: all
Depends: python-ceilometer (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, adduser
Provides: ${python:Provides}
Description: ceilometer common files
 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish  customer billing, accross all 
 current and future OpenStack components. The delivery of counters must 
 be tracable and auditable, the counters must be easily extensible to support 
 new projects, and agents doing data collections should be 
 independent of the overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains files that are needed for all parts of ceilometer

Package: ceilometer-collector
Architecture: all
Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: ceioleter collector service
 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish  customer billing, accross all 
 current and future OpenStack components. The delivery of counters must 
 be tracable and auditable, the counters must be easily extensible to support 
 new projects, and agents doing data collections should be 
 independent of the overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the collector service

Package: ceilometer-api
Architecture: all
Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: ceioleter api service
 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish  customer billing, accross all 
 current and future OpenStack components. The delivery of counters must 
 be tracable and auditable, the counters must be easily extensible to support 
 new projects, and agents doing data collections should be 
 independent of the overall system.
 .
 This package contains the api service

Package: ceilometer-agent-compute
Architecture: all
Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: ceioleter compute agent
 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish  customer billing, accross all 
 current and future OpenStack components. The delivery of counters must 
 be tracable and auditable, the counters must be easily extensible to support 
 new projects, and agents doing data collections should be 
 independent of the overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the compute agent

Package: ceilometer-agent-central
Architecture: all
Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: ceioleter central agent
 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish  customer billing, accross all 
 current and future OpenStack components. The delivery of counters must 
 be tracable and auditable, the counters must be easily extensible to support 
 new projects, and agents doing data collections should be 
 independent of the overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the central agent.
