## ceilometer 0.1

=== debian/changelog ===
ceilometer (0.1-0ubuntu2) raring; urgency=low

  * Fix typo in debian/control (ceioleter -> ceilometer) (LP: #1140309)

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Sun, 03 Mar 2013 20:08:39 +0100

ceilometer (0.1-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 12 Oct 2012 09:34:05 -0500
