=== debian/control ===
--- 
+++ 
@@ -73,7 +73,7 @@
 Package: ceilometer-collector
 Architecture: all
 Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
-Description: ceioleter collector service
+Description: ceilometer collector service
  Ceilometer aims to deliver a unique point of contact for billing systems to
  aquire all counters they need to establish  customer billing, accross all 
  current and future OpenStack components. The delivery of counters must 
@@ -88,7 +88,7 @@
 Package: ceilometer-api
 Architecture: all
 Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
-Description: ceioleter api service
+Description: ceilometer api service
  Ceilometer aims to deliver a unique point of contact for billing systems to
  aquire all counters they need to establish  customer billing, accross all 
  current and future OpenStack components. The delivery of counters must 
@@ -101,7 +101,7 @@
 Package: ceilometer-agent-compute
 Architecture: all
 Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
-Description: ceioleter compute agent
+Description: ceilometer compute agent
  Ceilometer aims to deliver a unique point of contact for billing systems to
  aquire all counters they need to establish  customer billing, accross all 
  current and future OpenStack components. The delivery of counters must 
@@ -116,7 +116,7 @@
 Package: ceilometer-agent-central
 Architecture: all
 Depends: ceilometer-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
-Description: ceioleter central agent
+Description: ceilometer central agent
  Ceilometer aims to deliver a unique point of contact for billing systems to
  aquire all counters they need to establish  customer billing, accross all 
  current and future OpenStack components. The delivery of counters must
