=== debian/changelog ===
ceilometer (1:5.0.0-6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Jan 2016 20:33:10 +0800

ceilometer (1:5.0.0-6) unstable; urgency=high

  * d/ceilometer-agent-*.init.in: Fix DAEMON_ARGS for
    central, compute and ipmi agents.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 10 Nov 2015 18:49:04 +0200

ceilometer (1:5.0.0-5) unstable; urgency=medium

  * Added q-text-as-data as depends for ceilometer-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:28:44 +0000

ceilometer (1:5.0.0-4) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:30:52 +0000

ceilometer (1:5.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 13:37:36 +0000

ceilometer (1:5.0.0-2) experimental; urgency=medium

  * Fixed ceilometer-common.postinst.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:41:24 +0200

ceilometer (1:5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Now checking for libvirt or libvirtd group existance before guessing it
    with "dpkg-vendor --derives-from ubuntu".

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Oct 2015 10:50:26 +0200

ceilometer (1:5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Get the ceilometer-agent-central use "ceilometer-polling --central".
  * Get the ceilometer-agent-compute to use "ceilometer-polling --namespace
    compute".
  * Updated nl.po
  * Now ceilometer-api depends on python-openstackclient.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Sep 2015 15:26:48 +0000

ceilometer (1:5.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Realign Ceilometer packaging with MOS.
  * Not using transition packages for sphinxcontrib stuff.
  * Do not run functiona tests when building.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Aug 2015 20:55:14 +0200

ceilometer (1:5.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Not using sphinxcontrib transition packages anymore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Aug 2015 13:05:25 +0200

ceilometer (2015.1.0-6) unstable; urgency=medium

  * Updated French debconf translations thanks to Julien Patriarca
    (Closes: #789902).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 15:11:26 +0200

ceilometer (2015.1.0-5) unstable; urgency=medium

  * Added debconf screen to ask if dbsync should be done (Closes: #787536).
  * Put ceilometer-doc in the doc section.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 09:18:13 +0200

ceilometer (2015.1.0-4) unstable; urgency=medium

  * Added a documentation package with the sphinx docs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Jun 2015 09:40:08 +0000

ceilometer (2015.1.0-3) unstable; urgency=medium

  * Added ceilometer-polling as new package.
  * Removed Pre-Depends on dpkg.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Jun 2015 11:10:31 +0200

ceilometer (2015.1.0-2) unstable; urgency=medium

  * Added missing --namespace oslo.policy when generating default conf.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 May 2015 16:22:51 +0200

ceilometer (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Apr 2015 21:17:17 +0000

ceilometer (2015.1~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.
  * Fixed default connection sed command line.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 14:47:10 +0800

ceilometer (2014.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Using auth_protocol=http by default.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Dec 2014 16:04:27 +0800

ceilometer (2014.2-3) experimental; urgency=medium

  * Added argparse & ordereddict to debian/pydist-overrides.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Oct 2014 10:58:28 +0000

ceilometer (2014.2-2) experimental; urgency=medium

  * Added missing python-posix-ipc as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Oct 2014 15:13:52 +0800

ceilometer (2014.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Oct 2014 14:47:57 +0000

ceilometer (2014.2~rc3-1) experimental; urgency=medium

  * New upstream release.
  * Added missing configuration files in ceilometer-common.
  * Removed Add_oslo.db_to_config_generator.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Oct 2014 14:02:53 +0800

ceilometer (2014.2~rc1-4) experimental; urgency=medium

  * Adds patch for generating the config file correctly.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Oct 2014 14:32:36 +0000

ceilometer (2014.2~rc1-3) experimental; urgency=medium

  * Using a single unique ceilometer-common logrotate file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 13:45:40 +0800

ceilometer (2014.2~rc1-2) experimental; urgency=medium

  * Mangling upstream rc and beta versions in watch file.
  * Added missing binaries.
  * Now packaging ceilometer-agent-ipmi.
  * Using templated init, upstart and systemd scripts from
    openstack-pkg-tools >= 13.
  * Fixed upstream files gone in debian/copyright.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 00:49:22 +0000

ceilometer (2014.2~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2014 09:39:11 +0800

ceilometer (2014.2~b3-1) experimental; urgency=medium

  * New upstream release.
  * Generating config file from script, since it's gone from upstream.

