## ceilometer 5.0.3

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 jsonpath-rw-ext>=0.1.7
 jsonschema!=2.5.0,<3.0.0,>=2.0.0
 kafka-python>=0.9.2 # Apache-2.0
-keystonemiddleware>=2.0.0
+keystonemiddleware!=2.4.0,>=2.0.0
 lxml>=2.3
 msgpack-python>=0.4.0
 oslo.context>=0.2.0 # Apache-2.0
@@ -24,20 +24,20 @@
 PasteDeploy>=1.5.0
 pbr>=1.6
 pecan>=1.0.0
-oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
-oslo.middleware>=2.8.0 # Apache-2.0
+oslo.messaging!=1.17.0,!=1.17.1,!=2.6.0,!=2.6.1,!=2.7.0,!=2.8.0,!=2.8.1,!=2.9.0,!=3.1.0,>=1.16.0 # Apache-2.0
+oslo.middleware!=3.0.0,!=3.1.0,!=3.2.0,>=2.8.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
-oslo.utils>=2.0.0 # Apache-2.0
+oslo.utils!=2.6.0,>=2.0.0 # Apache-2.0
 pysnmp<5.0.0,>=4.2.1
 python-ceilometerclient>=1.5.0
 python-glanceclient>=0.18.0
-python-keystoneclient>=1.6.0
+python-keystoneclient!=1.8.0,>=1.6.0
 python-neutronclient>=2.6.0
-python-novaclient>=2.28.1
+python-novaclient!=2.33.0,>=2.28.1
 python-swiftclient>=2.2.0
 pytz>=2013.6
 PyYAML>=3.1.0
-requests>=2.5.2
+requests!=2.8.0,!=2.9.0,>=2.5.2
 six>=1.9.0
 SQLAlchemy<1.1.0,>=0.9.9
 sqlalchemy-migrate>=0.9.6
