=== debian/changelog ===
ceilometer (1:5.0.3-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1587589).

 -- David Della Vecchia <ddv@canonical.com>  Wed, 01 Jun 2016 12:10:12 -0400

ceilometer (1:5.0.2-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1544568).
    - d/p/skip-gabbi.patch: Updated to handle new gabbi tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Feb 2016 08:59:34 -0500

ceilometer (1:5.0.1-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1530913):
    - d/p/disable-kafka.patch: Refresh.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Jan 2016 11:56:50 +0000

ceilometer (1:5.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 12:33:10 -0400

ceilometer (1:5.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 11:09:35 -0400

ceilometer (1:5.0.0~rc1-0ubuntu3) wily; urgency=medium

  [ James Page ]
  * d/rules: Only execute unit tests during package build.
  * d/rules: Use upstream wrapper script to generate configuration file.

  [ Corey Bryant ]
  * d/tests/control: Add ceilometer-alarm-evaluator and
    ceilometer-alarm-notifier to depends.
  * d/tests/test-services: Added to test that systemd services are running.
  * d/tests/test-daemons: Dropped ceilometer-agent-{central,compute,ipmi}
    since they're replaced by ceilometer-polling.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Oct 2015 08:52:03 -0400

ceilometer (1:5.0.0~rc1-0ubuntu2) wily; urgency=medium

  [ Corey Bryant ]
  * d/ceilometer-agent-{central,compute,ipmi}.init.in: Restored and updated
    to use ceilometer-polling service instead of deprecated agent services.
  * d/tests/control: Add ceilometer-polling to depends.
  * d/tests/control: Add ceilometer-agent-{central,compute,ipmi} to depends.
  * d/tests/test-daemons: Add ceilometer-agent-{central,compute,ipmi} daemons.
  * d/control: Restore ceilometer-agent-{central,compute,ipmi} packages.

  [ James Page ]
  * d/ceilometer-agent-{central,compute,ipmi}.init.in: Update to use correct
    argument name 'polling-namespaces'.
  * d/control,ceilometer-common.install,ceilometer-polling.install: Move
    ceilometer-polling to common package for use across multiple daemon
    processes.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Sep 2015 09:48:29 -0400

ceilometer (1:5.0.0~rc1-0ubuntu1) wily; urgency=medium

  [ James Page ]
  * d/control: Fixup typo for ceilometer-agent-central package
    (LP: #1256279).

  [ Corey Bryant ]
  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.
  * d/control: Align (build-)depends with upstream.
  * Drop deprecated agents (central, compute and ipmi) in favor of
    ceilometer-polling tool:
    - d/ceilometer-agent-*.install: Dropped for above mentioned.
    - d/ceilometer-agent-*.init.in: Dropped for above mentioned.
    - d/control: Drop ceilometer-agent-* for above mentioned.
    - d/tests: Drop dependencies on ceilometer-agent-* for above mentioned.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 25 Sep 2015 17:02:38 -0400

ceilometer (1:5.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/skip-test.patch: Rebased.
  * d/p/skip-gabbi.patch: Rebased.
  * d/p/disable-kafka.patch: Updated for removal of setUp() method.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 15:48:26 -0400

ceilometer (1:5.0.0~b2-0ubuntu2) wily; urgency=medium

  * d/p/disable-kafka.patch: Updated.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 27 Aug 2015 08:35:54 -0400

ceilometer (1:5.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/disable-contextlib2.patch: Dropped. Added python-contextlib2 to BD's.
  * d/p/disable-kafka.patch: Rebased.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 17 Aug 2015 11:28:21 -0400

ceilometer (1:5.0.0~b1-0ubuntu3) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:25:54 +0100

ceilometer (1:5.0.0~b1-0ubuntu2) wily; urgency=medium

  * d/control: Drop python-pymysql and python-sphinxcontrib* BD's.
  * d/control: Drop unsupported dependencies (contextlib2, kafka):
    - d/p/disable-kafka.patch: Rebased and updated.
    - d/p/disable-contextlib2.patch: Disable contextlib2 based tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Jul 2015 10:11:56 +0100

ceilometer (1:5.0.0~b1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Liberty:
    - d/control: Align (build-)depends with upstream.
    - d/p/disable-kafka.patch: Rebased.

  [ James Page ]
  * Tidy duplicate licenses in copyright file.
  * Drop postrm scripts, removing duplicate calls to update-rc.d.
  * Tweak description of 'ceilometer-alarm-evaluator' package.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jul 2015 15:00:27 +0100

ceilometer (2015.1.0-0ubuntu1) vivid; urgency=medium

  [ Corey Bryant ]
  * New upstream release for OpenStack kilo (LP: #1449744):
    - d/p/disable-kafka.patch: Rebased.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 03 May 2015 13:38:43 -0400

ceilometer (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align with upstream dependencies.
    - d/p/disable-kafka.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Apr 2015 13:51:39 -0400
